» Ubuntu » Paquets

Error

two or more packages specified (clisp-module-gdbm oneiric)